--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: VladTestCase
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: setup
- !ruby/object:RI::MethodSummary 
  name: util_set_hosts
name: VladTestCase
superclass: MiniTest::Unit::TestCase
